<div class="row justify-content-center" id="container" *ngIf="!(pending$ | async)">
  <div class="col-md-6">
    <dashboard id="profil" [user]="user$ | async" [error]="error$ | async" [likesnews]="countlike$ | async"></dashboard>
  </div>
</div>
<app-dashboard-navigation [characters]="characters$ | async" *ngIf="!(pending$ | async)"></app-dashboard-navigation>